[Layers] Outline v4.1.0Requirements: 6.0+Overview: Requirements:

* Android 6.0.X Stock Rom OR Android 6.0.X Layers compatible custom Rom NOT CM13
* Layers Manager 4.4.X
* xhdpi, xxhdpi or xxxhdpi device, most things should work on lower densities too
Outline contains about 56...
Download: http://apkfox.com/layers-outline-v4-1-0-android-apk-download/